@import "~scss/variables";

.sw-cms-el-banner-element {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	background: transparent linear-gradient(27deg, rgba(#CDEBAB,0.6) 0%, rgba(#E7FFCC,0.6) 100%) 0% 0% no-repeat padding-box;
	@media (min-width: 50em) {
		justify-content: space-between;
		flex-direction: row;
	}
	.banner-element-content {
		margin-left: 3vw;
		@media (min-width: 50em) {
			margin-left: 5vw;
			width: 25vw;
		}
		h2 {
			text-align: left;
			color: #333333;
			font-size: 48px;
		}
		p {
			color: #888888;
		}
		.sw-button {
			margin-top: 1rem;
			font-size: 1rem;
			color: #333333;
		}
	}


}